using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OpenAuth.Repository.Domain
{
    [SugarTable("sys_userrole")]
    public class SysUserRole
    {
        [SugarColumn(IsPrimaryKey = true)]
        public long UserId { get; set; }
        [SugarColumn(IsPrimaryKey = true)]
        public long RoleId { get; set; }
    }
}
